import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TeamsMemberComponent } from './teams-member.component';

describe('TeamsMemberComponent', () => {
  let component: TeamsMemberComponent;
  let fixture: ComponentFixture<TeamsMemberComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TeamsMemberComponent]
    });
    fixture = TestBed.createComponent(TeamsMemberComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
